@charset "UTF-8";
/* s: 250417 수정 */
/* s: 240731 Pretendard 추가 */
@font-face {
    font-family:'Pretendard';
    font-weight:300;
    src:
    url('/common/fonts/Pretendard-Light.woff2') format('woff2'),
    url('/common/fonts/Pretendard-Light.woff') format('woff'),
    url('/common/fonts/Pretendard-Light.otf') format('opentype'),
    url('/common/fonts/Pretendard-Light.ttf') format('truetype');
    font-display: block;
}
@font-face {
    font-family:'Pretendard';
    font-weight:400;
    src:
    url('/common/fonts/Pretendard-Regular.woff2') format('woff2'),
    url('/common/fonts/Pretendard-Regular.woff') format('woff'),
    url('/common/fonts/Pretendard-Regular.otf') format('opentype'),
    url('/common/fonts/Pretendard-Regular.ttf') format('truetype');
    font-display: block;
}
@font-face {
    font-family:'Pretendard';
    font-weight:500;
    src:
    url('/common/fonts/Pretendard-Medium.woff2') format('woff2'),
    url('/common/fonts/Pretendard-Medium.woff') format('woff'),
    url('/common/fonts/Pretendard-Medium.otf') format('opentype'),
    url('/common/fonts/Pretendard-Medium.ttf') format('truetype');
    font-display: block;
}
@font-face {
    font-family:'Pretendard';
    font-weight:600;
    src:
    url('/common/fonts/Pretendard-SemiBold.woff2') format('woff2'),
    url('/common/fonts/Pretendard-SemiBold.woff') format('woff'),
    url('/common/fonts/Pretendard-SemiBold.otf') format('opentype'),
    url('/common/fonts/Pretendard-SemiBold.ttf') format('truetype');
    font-display: block;
}
@font-face {
    font-family:'Pretendard';
    font-weight:700;
    src:
    url('/common/fonts/Pretendard-Bold.woff2') format('woff2'),
    url('/common/fonts/Pretendard-Bold.woff') format('woff'),
    url('/common/fonts/Pretendard-Bold.otf') format('opentype'),
    url('/common/fonts/Pretendard-Bold.ttf') format('truetype');
    font-display: block;
}
/* e: 240731 Pretendard 추가 */
/* s: 241217 Pretendard 추가 */
@font-face {
    font-family:'Pretendard';
    font-weight:900;
    src:
    url('/common/fonts/Pretendard-Black.woff2') format('woff2'),
    url('/common/fonts/Pretendard-Black.woff') format('woff'),
    url('/common/fonts/Pretendard-Black.otf') format('opentype'),
    url('/common/fonts/Pretendard-Black.ttf') format('truetype');
    font-display: block;
}
/* e: 241217 Pretendard 추가 */

/* 2470913 sodo sans 추가 */
@font-face {
    font-family:'SoDoSans';
    font-weight:700;
    src:
    url('../fonts/SoDoSans-Bold.woff2') format('woff2'),
    url('../fonts/SoDoSans-Bold.woff') format('woff'),
    url('../fonts/SoDoSans-Bold.otf') format('opentype');
}
@font-face {
    font-family:'SoDoSans';
    font-weight:600;
    src:
    url('../fonts/SoDoSans-SemiBold.woff2') format('woff2'),
    url('../fonts/SoDoSans-SemiBold.woff') format('woff'),
    url('../fonts/SoDoSans-SemiBold.otf') format('opentype');
}
@font-face {
    font-family:'SoDoSans';
    font-weight:400;
    src:
    url('../fonts/SoDoSans-Regular.woff2') format('woff2'),
    url('../fonts/SoDoSans-Regular.woff') format('woff'),
    url('../fonts/SoDoSans-Regular.otf') format('opentype');
}
@font-face {
    font-family:'SoDoSans';
    font-weight:300;
    src:
    url('../fonts/SoDoSans-Light.woff2') format('woff2'),
    url('../fonts/SoDoSans-Light.woff') format('woff'),
    url('../fonts/SoDoSans-Light.otf') format('opentype');
}

/* CSS 초기화*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
body {font-family: 'nbg', '맑은 고딕', HelveticaNeue, DroidSans, Sans-serif, Helvetica;font-size: 1em;line-height: 1;min-width: 320px;overflow-x: hidden;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;}
nav ul,li {list-style: none;}
a {margin: 0;padding: 0;font-size: 100%;text-decoration: none;vertical-align: baseline;color: #666;background: transparent;cursor: pointer; /* 접근성_20171106 추가 */}
a:hover,a:focus { text-decoration:underline}/* 접근성_20171106 추가 */
img {vertical-align: top;max-width: 100%;}
table {border-collapse: collapse;border-spacing: 0;}
input {margin: 0;padding: 0;box-sizing: content-box;vertical-align: top;border-radius: 0;font-family: 'nbg', '맑은 고딕', HelveticaNeue, DroidSans, Sans-serif, Helvetica;}
button{background-color: transparent; border:0 solid transparent; padding: 0;}
.hid {position: absolute;left: -9999px;font-size: 0;width: 0;height: 0;text-indent: -9999px;overflow: hidden;}
@font-face {font-family: 'nbg';src: url("../fonts/NanumBarunGothic_app.woff")}
header,nav,section,article,aside,footer {display: block;}
sub {font-size: 10px}
.underLine {text-decoration: underline}
.fontBold {font-weight: bold}
.pointFont{font-size:17px !important; font-weight:bold !important} /*20180320 추가*/
.ir_type01 {position:absolute; top:0px; left:-10000px;font-size:0;line-height:0;}/*20180803 추가*/
/* e: 250417 수정 */